#page-yellow, #footer, #header2, #header{
	overflow: hidden;
	clear:both;
}
#header2, #header{
	box-sizing: border-box;
	padding-bottom: 17px;
	height: auto;
}
#content-wrapper, #header2, #header,
div#navigation ul,
#footerContent, #b2b_cont_block_23799407{
	max-width: 990px;
	width: auto;
}
#central-column, #central-column-tender{
	padding:0px 190px 0px 170px;
	box-sizing: border-box;
	float: left;
	width: 100%;
	margin:0;
}
#central-column-tender{
	padding:0 190px 0 0;
}
#central-column img{
	max-width: 100% !important;
	height:auto !important;
}
#central-column img.foto-ad{
	max-width: 20px;
	min-width: 20px;
}
#left-column{
	margin-left: -100%;
	box-sizing: border-box;
	float: left;
	position: static;
}
#right-column{
	width: 250px;
	box-sizing: border-box;
	margin-left: -100%;
	position: static;
	float: right;
	margin-right: -70px
}
#through-search{
	padding-top: 10px;
}
/*media*/
.menu-btn{
    display: none;
    font-size: 11px;
    text-align: center;
    color:rgb(95, 95, 95);
    position: absolute;
    left:10px;
    top:10px;
    cursor: pointer;
    z-index: 1060;
    padding:10px 20px;
    line-height: 16px;
}
@media screen and (max-width:1170px){
    #right-column{
    	width: 180px;
    	margin-right: 0
    }
    #right-column #box-content{
    	width: 100%;
    }
}
@media screen and (max-width:990px){
	.menu-btn{
		display: block;
        box-sizing: border-box;
        padding:12px 9px;
        background: rgb(250, 228, 17);
	}
	.menu-btn.btnActive{
        left:270px;
        top:0;
		position: fixed;
		width:53px;
		height:51px;
		box-sizing: border-box;
		text-align: center;
		padding:0;
	}
		.menu-btn.btnActive:before{
			content:'X';
			line-height:54px;
			font-size: 24px;
		}
		.menu-btn.btnActive span{
			display: none;
		}
        .menu-btn span:first-child{
            margin-top:0;
        }
		.menu-btn span{
			width:25px;
			display: block;
			height: 3px;
			background: #FFF;
			margin:4px auto 0;
		}
	.site-overlay{
		opacity: 0.6;
		background: #000;
		position: fixed;
		left:0;
		top:0;
		bottom:0;
		right:0;
		z-index: 100
	}
	.header-menu-wrapper{
		padding:0 10px 10px;
		width:270px;
		position: fixed;
		left:-270px;
		box-sizing: border-box;
		top:0;
		overflow: auto;
		bottom:0;	
		background: rgb(250, 228, 17);
		-webkit-box-shadow:inset 0 0 3px 3px rgba(0, 0, 0, 0.2);
		-moz-box-shadow:inset 0 0 3px 3px rgba(0, 0, 0, 0.2);
		box-shadow:inset 0 0 3px 3px rgba(0, 0, 0, 0.2);
	}
	.header-menu-wrapper.menuActive{
		left:0;
		z-index: 1000
	}
	#central-column, #central-column-tender{
		padding-left: 10px;
		padding-right: 10px;
	}
	#header2, #header{
		padding-left: 10px;
		padding-right: 10px;
		box-sizing: border-box;
	}
	#logo{
		margin-left: 66px;
	}
	div#navigation{
		background: rgb(94,94,94); /* Old browsers */ /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */
		background: -webkit-linear-gradient(rgba(94,94,94,1) 0%, rgba(94,94,94,1) 100%);
		background: -o-linear-gradient(rgba(94,94,94,1) 0%, rgba(94,94,94,1) 100%);
		background: linear-gradient(rgba(94,94,94,1) 0%, rgba(94,94,94,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */	
		overflow: hidden;
		padding: 10px;
		margin:0 -10px;
		height: auto
	}	
	div#navigation li.current a,
	div#navigation li.current a span{
		background: transparent
	}
	div#navigation li.current a{
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		background: rgb(250,227,19); /* Old browsers */
		background: -moz-linear-gradient(top, rgba(250,227,19,1) 0%, rgba(238,171,6,1) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, rgba(250,227,19,1) 0%,rgba(238,171,6,1) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, rgba(250,227,19,1) 0%,rgba(238,171,6,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	}
	#rubrics{
		background: transparent;
	}
	#right-column{
		width: 100%;
		clear:both;
		margin:10px 0 10px;
	}
	#left-column{
		margin:10px 0;
		width: 100%;
	}
	#footer{		
		height: auto;
		padding:10px 15px;
	}
	#footer .icon{
		margin-right: -100%;
	}
	#footer #mid{
		margin-left: 65px;
	}
	.tabs-wrapper{
		overflow-x: auto;
	}
}
@media screen and (max-width:767px){
    #central-column-tender .main.s td.lside,
    #central-column-tender .main.s td.content{
    	display: block;
    	width: 100%;
    	box-sizing: border-box;
    	padding-top: 20px;
    }
    form table,
    form table tbody,
    form table tr,
    form table tr td{
    	display: block;
    	box-sizing: border-box;
    	max-width: 100%;
    	width: 100%;
    }
    form table tr td textarea,
    form table tr td input{
    	width: 100%;
    	max-width: 100%;
    	min-width: 100%;
    	box-sizing: border-box;
    	display: block;
    }
    form table select{
    	display: block;
    }
}
@media screen and (max-width:479px){
    .lisena_435 .c-100 td{
    	display: block    	
    }
}